Unable to install Visual COBOL 2.2 Hotfix 5

0 Likes
over 6 years ago

Problem:

Visual COBOL 2.2 for Visual Studio 2010 Hotfix 5 cannot coexist on the same machine with
Visual COBOL 2.2 for Visual Studio 2012 Hotfix 5.

Resolution:

Both versions cannot be installed at the same time.

Either Visual COBOL 2.2 for Visual Studio 2010 Hotfix 5 or 

          Visual COBOL 2.2 for Visual Studio 2012 Hotfix 5 will need to be installed alone.

The end user will need to be determined which they require.

Comment List
Anonymous
Related Discussions
Recommended